@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

:root {
	--heading-font-family: "Open Sans",arial;
    --bs-body-font-family: 'Open Sans', sans-serif;
    
}


a[href*="#component-navbar-offcanvas"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:#fff!important }

.section.sec-instagram > h2,
.section.sec-players-of-the-week > h2,
.section.sec-twitter > h2,
.section.sec-scoreboard > h2,
.site-footer .inc-hostedby .sr-only,
.section.sec-top-stories >  h2,
.section.sec-countdown > h2 { color:#fff!important }


body { background:#000 }

    .site-footer .branding .bar { background:var(--bs-primary) }
    .site-footer .branding span:before, .site-footer .branding span:after { background:#000 }
    .site-footer .footer-details img { max-height:220px!important }
    .site-footer { background:#fff!important }
    .site-footer .footer-details { color:#000; font-size:0.9rem }
    .site-footer .footer-details .title { display: none }
    .site-footer .copyright .text-center > div { margin-right:0.5rem }
    .site-footer .footer-details .text .fa-light { color:var(--bs-primary)}
    
    .section.sec-players-of-the-week .page-details,
    .section.sec-players-of-the-week .layout-wrapper { background:Var(--bs-primary) }
    .section.sec-players-of-the-week .details-wrapper:before {  border-left: .5rem solid var(--bs-primary);  border-right: .5rem solid var(--bs-primary); box-shadow: 0 0 0 .5rem #000;   }

    .section.sec-tabs .nav-pills .nav-link { background:var(--bs-primary)!important; border-color:var(--bs-primary) }
    .section.sec-tabs .nav-pills .nav-link.active { border-color:var(--bs-tertiary); background:var(--bs-primary)!important; }
    .section.sec-tabs .component-headlines.layout-stacked .item .card-title { color:#fff!important }
    .section.sec-tabs .component-headlines.layout-stacked .item:hover,
    .section.sec-tabs .component-headlines.layout-stacked .item:hover .card-title,
    .section.sec-tabs .component-headlines.layout-stacked .item:hover .card-title a { color:var(--bs-tertiary)!important }


    .section.sec-tabs .component-headlines.layout-stacked .item { background:#11213d }
    .section.sec-tabs .tab-content { background:#181818 }
    .section.sec-members { padding:0!important; border-color:#000!important }

    .section.sec-scoreboard > div { background:#181818 !important }
    .section.sec-scoreboard .nav-pills .nav-link.active { color:var(--bs-tertiary)}
    .sec-scoreboard .component-scoreboard .team.winner { color:var(--bs-tertiary)}

    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link,
    .site-header .component-navbar-secondary .navbar-page-title { color:var(--bs-primary); font-weight:700 }

    .schedule-cal .cal-day .badge { color:#000!important }

    .sec-social .component-title { position:relative }
    .sec-social .component-title:after { font-family: "Font Awesome 6 Brands"; position:absolute; right:2rem }
    .sec-social .component-title.twitter:after {content: "\f099"}
    .sec-social .component-title.instagram:after {content: "\f16d"}
    .sec-social .component-title.facebook:after {content: "\f09a"}

    .section.sec-tabs .component-headlines.layout-stacked .item .card-title a{ color:#fff!important }
    .component-countdown .details .sport { margin-top:auto!important }

    .section.sec-countdown > .container { border:none!important }

    .ps-component.component-headlines .component-headings,
    .ps-component.component-gallery .component-headings { display:none!important }


    .site-header .component-nav.layout-standard .nav-link:focus,
    .site-header .component-nav.layout-standard .nav-link:hover { color:var(--bs-tertiary) }
    .site-header .component-nav.layout-standard .nav-link:after { background:var(--bs-tertiary) }

    .site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] .fa-bars:before {  content: '\e0ae' }
    .site-header .navbar-offcanvas-template .navbar-dark .accordion-button:not(.collapsed)::after,
    .site-header .navbar-offcanvas-template .navbar-dark .accordion-button:not(.collapsed),
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item > .nav-link:hover { color:var(--bs-tertiary)!important }
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item .submenu .accordion-item .nav-link span:hover,
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item .submenu .accordion-item .nav-link:hover { color:var(--bs-tertiary) }
    
.landing .nav-pills .nav-link { -webkit-appearance:none } 

@media only screen and (min-width:992px) {

    .site-header .site-logo { top:0.25rem }
    .site-header .site-logo img { max-height: 9rem }

    .site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] { font-size:1.75rem }
    .site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] span { margin-right:0.5rem }

    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item .submenu .accordion-item .nav-link span:hover,
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item .submenu .accordion-item .nav-link:hover { text-decoration:underline!important; text-underline-offset:8px }
    .site-header .navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-button { color:#fff }
    .site-header .component-navbar-secondary .navbar-nav { align-items:center }

    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link { position:relative }
    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:after {   content: ''; position: absolute; left: 50%; bottom: 0; width: 0; height: 2px; transform: translateX(-50%); background: var(--bs-tertiary); transition: .25s }
    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover:after { width: calc(100% - 1rem) }


    .section.sec-countdown > .container,
    .sec-social > .container { max-width:1140px }

    .site-header .component-navbar-secondary .navbar-page-title { font-size:1.5rem }
    .site-header .component-navbar-secondary .navbar-nav { max-width:700px }

    .section.sec-players-of-the-week .player .headshot > * { position:static!important }
    .section.sec-players-of-the-week .player .headshot-holder { background:var(--bs-secondary) }
    .section.sec-players-of-the-week .player .headshot:before { padding-top:0 }


}


@media screen and (min-width: 992px) and (max-width:1199px) { 

    .sec-social .fb-page iframe,  .sec-social .twitter-timeline iframe { height: 466px!important }
    .sec-social > div { width:992px }

    
}

@media screen and (max-width: 991px){ 

    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item .submenu .accordion-item .nav-link span:hover,
    .site-header .component-navbar-offcanvas.layout-standard .sidebar > .nav > .nav-item .submenu .accordion-item .nav-link:hover { background:#181818 }
    .site-header .macro-primary-navigation > div { padding:1.5rem 1rem!important }
    .site-header .site-logo { top:0.4rem; background: }
    .site-header .branding span { top:-1.5rem; bottom:-1.5rem }
    .site-header .site-logo img { max-height:5rem!important }


}

.hbcuacFPVideo {
    width: 500px !important;
    margin: 0 auto 13px auto !important;
}